Subject: Fw: Problems with setup on cdk-src
From: [email-masked] (Loyd Avis III)

1 Dec 1997 23:43:46 -0800
Message-ID: <01bcfed8$7ba60480$267ac4ce.cygnus.gnu-win32@host>
Mime-Version: 1.0
Content-Type: multipart/signed;
	protocol="application/x-pkcs7-signature";
	micalg=SHA-1;
	boundary="----=_NextPart_000_0026_01BCFEA6.30961660"
To: <[email-masked]>

This is a multi-part message in MIME format.

------=_NextPart_000_0026_01BCFEA6.30961660
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

-----Original Message-----
From: Kathy Powers <[email-masked]>
To: Loyd Avis III <[email-masked]>
Date: Monday, December 01, 1997 12:20 PM
Subject: Re: Problems with setup on cdk-src

>Thanks for your email; however Cygwin32 is an unsupported product. Sorry.
>The best I can suggest is to send email to: [email-masked]. Our web
>site gives this information as well http://www.cygnus.com/misc/gnu-win32/.
>
>We are looking at porting our full GNUPro C/C++ development toolchain to
>Windows NT/95 Native in the future. Let me know if you would like me to
>keep your name on file for updated information on this availability.
>
>Additionally, we do support our GNUPro toolchain on over 150 different
>platform combinations. Please see our web site for details:
>http://www.cygnus.com. Let me know if you might have interest in GNUPro on
>any of our supported platforms.
>
>Good luck,
>Kathy
>
>
>
>At 12:43 AM 11/30/97 -0600, you wrote:
>>>>>
>
>Hello, I have downloaded the program cdk.exe and installed it.... I then
read that I needed these files
size=2>xca,xcb,xcc,xcd,xce,xcf,xcg,xch,xci,xcj Then I followed the
instructions
>
>    Connect to our ftp server and cd to the following directory:
>
>    `ftp://ftp.cygnus.com/pub/gnu-win32/latest'. If you want the user
>
>    tools source code, `cd' into the `usertools-src' subdirectory.
>
>    Download the files there. If you want the Cygnus Developer's Kit
>
>    sources, `cd' into the `cdk-src' subdirectory. Download the files
>
>    there.
>
>    For the compiler tools source:
>
>    copy /b xca + xcb + xcc + xcd + ... + xck + xcl cdksrc.tar.gz
>
>    del xc*.*
>
>    gunzip -d cdksrc.tar.gz
>
>    tar xvf cdksrc.tar
>
>
>
>    When I unzip the files it comes up UNEXPECTED END OF FILE.....
>
>    and then I cannot proceed with the other commands... Should I reload
the files again? or what?
>
>
>
>    The zip file is corrupted.... and I cannot find which file is the
culprit...is there anyway you can help me?
>
>
>
>    Thank You
>
>    <mailto:[email-masked]>[email-masked]
>
>
>
>
>
>
>    Attachment Converted: "c:\program files\eudora\attach\smime.p7s"
>
>
>
>
>
>
>
>
>
>Kathy Powers
>Cygnus Solutions
>Western Region Account Manager
>Phone: +1-360-379-3680
>Fax: +1-360-379-3678
>Email: [email-masked]
>Web site: http://www.cygnus.com
>

------=_NextPart_000_0026_01BCFEA6.30961660
Content-Type: application/x-pkcs7-signature;
	name="smime.p7s"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="smime.p7s"

------=_NextPart_000_0026_01BCFEA6.30961660--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".